Website Input - Task #1954

Feature # 758 (Closed): Handle forms authentication

Add ability to define form authentication on front-end
07/30/2017 05:16 AM - Luke Murphey

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

07/30/2017

100%
0.00 hour

Description

Associated revisions

Revision 500 - 08/03/2017 06:58 AM - lukemurphey

Adding form authentication options and auto-discovering of form fields

Reference #1963
Reference #1954

Revision 533 - 08/03/2017 06:58 AM - lukemurphey

Adding form authentication options and auto-discovering of form fields

Reference #1963
Reference #1954

Revision 502 - 08/03/2017 07:49 AM - lukemurphey

Adding authentication form elements to mod input page

Reference #1954

Revision 535 - 08/03/2017 07:49 AM - lukemurphey

Adding authentication form elements to mod input page

Reference #1954

Revision 504 - 08/03/2017 05:55 PM - lukemurphey
Added validation for the authentication URL

Reference #1954

Revision 537 - 08/03/2017 05:55 PM - lukemurphey
Added validation for the authentication URL

Reference #1954

05/03/2024

1/2




History

#1 - 08/02/2017 07:45 AM - Luke Murphey
Need:

authentication URL
username field
password field

related input validation

#2 - 08/03/2017 06:57 AM - Luke Murphey
- % Done changed from 0 to 50

Need to update the modular input page too

#3 - 08/03/2017 05:55 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 50 to 100

05/03/2024

22
